﻿/*页面主体*/
.wrapper{width: 1000px;}
#main{}

/*当前导航*/
#main .currentNav{border-top: 1px dashed #E9E9E9;height: 35px;line-height: 35px;padding: 0;}
#main .currentNav a{color: #FF6800;}
#main .currentNav a:hover{color: #4EACE5;}

/*详情页内容*/
.linePage .trip table td{border:none;}
.linePage .trip table td table td{border:1px solid #ddd;}

.linePage{border: 1px solid #FFE2A6;height: auto;padding-bottom: 30px;}
.linePage .hd{background: url(../images/lvyou.png) no-repeat 0 -1205px;padding: 10px 15px;position: relative;}
.linePage .hd h1{color: #FF6800;font: bold 20px/42px "微软雅黑","宋体",Arial;height: 42px;overflow: hidden;}
.linePage .hd p{color: #333;font: bold 16px/24px "微软雅黑","宋体",Arial;}
.linePage .hd p span{color: #FF6600;font: 14px/24px "微软雅黑","宋体",Arial;padding: 0 10px;}
.linePage .hd p i{background: url(../images/paybg.gif) no-repeat 0 1px;display: inline-block;height: 24px;width: 106px;}
.linePage .hd p i.p1{background-position: 0 1px;}
.linePage .hd p i.p2{background-position: 0 -32px;}
.linePage .hd em{background: url(../images/pagebg.gif) no-repeat -189px 0;height: 73px;position: absolute;right: 0;top: 0;width: 74px;}
.linePage .hd em.t1{background-position: -189px 0;}
.linePage .hd em.t2{background-position: -189px -73px;}
.linePage .hd em.t3{background-position: -189px -146px;}
.linePage .hd em.t4{background-position: -189px -219px;}
.linePage .lineInfo{height: auto;padding: 10px 15px;}
.linePage .lineInfo .gallery{background: #FFF;float: left;height: 455px;overflow: hidden;width: 400px;}
.linePage .lineInfo .gallerySlider{height: 330px;overflow: hidden;width: 400px;}
.linePage .lineInfo .gallerySlider li{display: block;height: 330px;width: 400px;}
.linePage .lineInfo .gallerySlider li a{background: url(../images/loading.gif) no-repeat 50% 50%;display: block;height: 300px;width: 400px;}
.linePage .lineInfo .gallerySlider li span{background: #333;color: #FFF;display: block;font: 14px/30px "微软雅黑","宋体",Arial;padding: 0 10px;width: 380px;}
.linePage .lineInfo .thumb{background: #FFF;height: 120px;width: 400px;overflow: hidden;padding: 5px 0 0;position: relative;}
.linePage .lineInfo .thumb li{background: url(../images/loading.gif) no-repeat 50% 50%;cursor: pointer;display: inline-block;float: left;height: 60px;position: relative;text-align: center;width: 80px;}
.linePage .lineInfo .thumb li b{background: #000;height: 60px;opacity: 0.5;filter:Alpha(opacity=50);position: absolute;top: 0;left: 0;width: 80px;}
.linePage .lineInfo .thumb li.tabOn b{opacity: 0.05;filter:Alpha(opacity=5);}
.linePage .lineInfo .thumb a.morePic{background: url(../images/morepic.gif) no-repeat 0 0;display: block;top: 65px;position: absolute;left: 320px;width: 80px;height: 60px;}
.linePage .lineInfo .info{float: left;padding-left: 28px;width: 500px;z-index: 1;}
.linePage .lineInfo .info a{color: #FF6800;}
.linePage .lineInfo .info a:hover{color: #4EACE5;}
.linePage .lineInfo .info li{height: 20px;line-height: 20px;padding: 5px 0;}
.linePage .lineInfo .info li label{padding-right: 8px;width: 60px;}
.linePage .lineInfo .info li em{display: inline-block;font: 12px/20px Arial,Helvetica,sans-serif;}
.linePage .lineInfo .info li em.price,.linePage .lineInfo .info li em.big{color: #FF6600;font: bold 16px/20px Arial,Helvetica,sans-serif;}
.linePage .lineInfo .info li em.del{color: #999;text-decoration: line-through;}
.linePage .lineInfo .info li.pay a{background: url(../images/pageico.gif) no-repeat 1px 2px;color: #333;display: inline-block;margin-right: 8px;padding-left: 17px;}
.linePage .lineInfo .info li.pay a:hover{color: #FF6800;}
.linePage .lineInfo .info li.pay a.a1{background-position: 1px 2px;}
.linePage .lineInfo .info li.pay a.a2{background-position: 0 -32px;}
.linePage .lineInfo .info li.pay a.a3{background-position: 0 -65px;}
.linePage .lineInfo .info li.pay a.a4{background-position: 0 -100px;}
.linePage .lineInfo .info li.m b{background: url(../images/labelbg.gif) no-repeat 0 0;color: #FF6800;cursor: pointer;display: inline-block;height: 20px;font: 12px/20px Arial,Helvetica,sans-serif;margin-right: 8px;padding-left: 20px;width: auto;}
.linePage .lineInfo .info li.m b.di{background-position: 0 0;}
.linePage .lineInfo .info li.m b.song{background-position: 0 -21px;}
.linePage .lineInfo .info li.m b em{background: url(../images/labelbg.gif) no-repeat right -42px;padding-right: 5px;}
.linePage .lineInfo .info li b{font-weight: normal;}
.linePage .lineInfo .info li b.web i{background: #F07372;color: #FFF;cursor: pointer;display: inline-block;height: 18px;line-height: 18px;margin-right: 8px;padding: 1px 5px;z-index: 2;}
.linePage .lineInfo .info li .infoTips{display: inline-block;height: 20px;position: relative;}
.linePage .lineInfo .info li .infoTips i.priceNote{background: url(../images/pageico.gif) no-repeat 0 -233px;color: #FF6600;cursor: pointer;display: inline-block;padding-left: 17px;}
.linePage .lineInfo .info li .infoTips div{background: #FEFFE4;cursor: auto;border: 1px solid #F90;color: #666;display: none;left: 0;padding: 6px 10px;position: absolute;text-decoration: none;top: 19px;width: 350px;z-index: 10;}
.linePage .lineInfo .info li .infoTips div p{line-height: 20px;}
.linePage .lineInfo .info li .infoTips.on div{display: inline-block;}

.linePage .lineInfo .choose{border: 1px solid #FFE2A6;background: #FFFCEB;color: #630;margin-top: 5px;width: 498px;}
.linePage .lineInfo .choose dl{border-bottom: 1px dotted #FFE2A6;overflow: hidden;padding: 10px 5px;}
.linePage .lineInfo .choose dt{float: left;height: 29px;line-height: 29px;padding-right: 4px;width: 60px;}
.linePage .lineInfo .choose dd{float: left;line-height: 29px;width: 411px;}
.linePage .lineInfo .type dd span{background: #FFF;border: 1px solid #CCC;color: #666;display: block;cursor: pointer;float: left;height: 27px;line-height: 27px;margin: 0 5px 5px 0;padding: 0 5px;white-space: nowrap;}
.linePage .lineInfo .type dd span.cur{background: url(../images/pageico.gif) no-repeat right -344px #FFF;border: 1px solid #FF6800;color: #333;height: 27px;line-height: 27px;}
.linePage .lineInfo .person dd{margin-right: 20px;width: 110px;}
.linePage .lineInfo .person dd span{display: inline-block;height: 29px;float: right;padding: 0 20px;position: relative;width: 39px;}
.linePage .lineInfo .person dd span .way{background: url(../images/pageico.gif) no-repeat 0 -269px;cursor: pointer;display: block;height: 20px;position: absolute;right: 0;top: 4px;width: 17px;}
.linePage .lineInfo .person dd span .way.sub{background-position: 0 -309px;left: 0;right: auto;}
.linePage .lineInfo .person dd span .count{border: 1px solid #D8D8D8;color: #666;height: 18px;font: 14px/18px Arial,Helvetica,sans-serif;ime-mode: disabled;left: 21px;position: absolute;text-align: center;top: 4px;width: 35px;}
.linePage .lineInfo .choose dl.date{border-bottom: 0;overflow: visible;position: relative;z-index: 2;}
.linePage .lineInfo .choose dl.type{padding-bottom: 5px;}
.linePage .lineInfo .date dd{height: 29px;left: 69px;position: absolute;top: 8px;width: 411px;}
.linePage .lineInfo .date .top,.linePage .lineInfo .date .bottom{  border-bottom: 0 none;background: url(../images/datedropbg.gif) repeat-x 0 -37px;display: block;font-size: 0;height: 5px;width: 411px;overflow: hidden;}
.linePage .lineInfo .date .bottom{background-position: 0 -46px;height: 20px;position: relative;}
.linePage .lineInfo .date .bottom em{background: url(../images/datedropbg.gif) no-repeat 0 -1px;bottom: 1px;cursor: pointer;height: 15px;position: absolute;right: 5px;width: 47px;}
.linePage .lineInfo .date .bottom em.up{background-position: 0 -18px;}
.linePage .lineInfo .date .content{background: url(../images/datedropbg2.png) repeat-y 0 0;height: auto;position: relative;width: 411px;}
.linePage .lineInfo .date .departure{height: 19px;}
.linePage .lineInfo .date .departure input{border: 1px solid #888;color: #999;height: 16px;line-height: 16px;overflow: hidden;padding: 0 5px;position: absolute; top: 1px;left: 7px;width: 385px;}
.linePage .lineInfo .date .dateList{background: #FFF;border: 1px solid #888;display: none;height: 186px;margin: 6px 0 0 7px;overflow: auto;width: 395px;}
.linePage .lineInfo .date .dateList li{border-bottom: 1px solid #EDEDED;clear: both;color: #333;cursor: pointer;display: block;font-size: 14px;height: 30px;line-height: 30px;overflow: hidden;padding: 0;text-indent: 5px;width: 378px;}
.linePage .lineInfo .date .dateList i{font: 14px/30px Arial,Helvetica,sans-serif;}
.linePage .lineInfo .date .dateList b{color: #FF6600;font: bold 14px/30px Arial,Helvetica,sans-serif;}
.linePage .lineInfo .order{padding: 20px 5px 10px;}
.linePage .lineInfo .order li{display: inline;float: left;height: 44px;margin-right: 10px;padding: 0;}
.linePage .lineInfo .order li input{background: url(../images/pagebg.gif) no-repeat 0 0;border: none;cursor: pointer;display: block;height: 44px;text-indent: -9999px;}
.linePage .lineInfo .order li input.booking{background-position: 0 0;width: 188px;}
.linePage .lineInfo .order li input.collection{background-position: 0 -49px;width: 124px;}
.linePage .lineDisc{border: 2px solid #FFE2A6;background: #FFF;height: auto;margin: 10px 15px 0;}
.linePage .lineDisc .hd{background: #FFFCEB;border-bottom: 1px solid #FFE2A6;color: #FF6800;font: bold 14px/32px "微软雅黑","宋体",Arial;height: 32px;padding: 0 15px;}
.linePage .lineDisc .content{line-height: 24px;overflow: hidden;padding: 5px 15px;width: 894px;}
.linePage .lineDisc table{width: 894px;}
.linePage .lineDisc table td{border-bottom: 1px solid #F0F0F0;line-height: 20px;padding: 10px 25px 10px 0;text-align: justify;vertical-align: top;width: 50%;}
.linePage .lineTab{height: auto;margin-top: 20px;z-index: 1;}
.linePage .lineTab .ui-tabs-nav{border-bottom: 1px solid #FFE2A6;padding: 0 0 0 15px;width: 943px; background:#fff;z-index: 10;}
.linePage .lineTab .ui-tabs-nav li{background: url(../images/lvyou.png) no-repeat -447px -617px;height: 29px;line-height: 29px;margin-right: 3px;font-weight: bold;width: 90px;overflow:hidden;}
.linePage .lineTab .ui-tabs-nav li a{color: #333;font: bold 14px/29px "微软雅黑","宋体",Arial;}
.linePage .lineTab .ui-tabs-nav li.ui-tabs-selected{background-position:-447px -648px;height: 29px;}
.linePage .lineTab .ui-tabs-nav li.ui-tabs-selected a{color: #FFF;}
.linePage .lineTab .ui-tabs-panel{line-height: 21px;padding:10px 15px;width: 928px;}
.linePage .lineTab p{line-height: 25px;text-align:justify;text-justify:inter-ideograph;}
.linePage .lineTab .trip table,.linePage .lineTab #calendarcontainer table{border:1px solid #EEE;}
.linePage .lineTab table{border-collapse:collapse;width:100%;}
.linePage .lineTab table th{background: #F1F1F1;color: #444;font-size: 12px;font-weight: bold;height: 30px;line-height: 30px;text-align: center;}
.linePage .lineTab table td{background:#FFF;border-top:1px solid #F0F0F0;color:#666;line-height:20px;padding:5px;}
.linePage .lineTab .subTititle{background: #F3F3F3;border-bottom: 1px solid #E5E5E5;color: #DB0002;font: bold 12px/21px "微软雅黑","宋体",Arial;margin-bottom:5px;padding:5px 0 5px 12px;}
.linePage .lineCalender{height: auto;width: 928px;overflow: hidden;}
.linePage .lineCalender .outer{width: 938px;overflow: hidden; margin-left:-10px;}
.linePage .lineCalender table{border-collapse: separate;border-spacing: 2px;background: #FFF;display: inline;float: left;margin-left:10px;width: 457px;}
.linePage .lineCalender table td,.linePage .lineCalender table th{border: 1px solid #E0E0E0;color: #333;font: bold 12px/23px "微软雅黑","宋体",Arial;padding: 0 3px;width: 56px;text-align: center;vertical-align: top;}
.linePage .lineCalender table th{border: 0;padding: 0 0 3px;height: 22px;line-height: 22px;width: 63px;}
.linePage .lineCalender table th a{background: url(../images/lvyou.png) no-repeat -809px -45px;color: #FFF;cursor: pointer;display: block;height: 22px;width: 63px;}
.linePage .lineCalender table th a.ls{background-position: -809px -1px;}
.linePage .lineCalender table th a.ls:hover{background-position: -809px -23px;}
.linePage .lineCalender table th a.rs{background-position: -809px -67px;}
.linePage .lineCalender table th a.rs:hover{background-position: -809px -89px;}
.linePage .lineCalender table th a.cls{background-position: -809px -45px;cursor: not-allowed;}
.linePage .lineCalender table th a.crs{background-position: -809px -111px;cursor: not-allowed;}
.linePage .lineCalender table td{height: 46px !important;overflow: hidden;text-align: right;}
.linePage .lineCalender table td p{height: 23px;overflow: hidden;}
.linePage .lineCalender table td b{color: #F60;font: bold 12px/23px Arial,Helvetica,sans-serif;}
.linePage .lineCalender table td.hover{background: #E5E5E5;}
.linePage .lineCalender table .today{background: #FFF8B9;color: #DB0002;font: bold 12px/23px Arial,Helvetica,sans-serif;}
.linePage .lineCalender table .lineDateTit td{background: #F0F0F0;font: bold 12px/29px "微软雅黑","宋体",Arial;height: 29px !important;text-align: center;}
.linePage .lineCalender table td span{color: #888;float: left;font: 12px/23px "微软雅黑","宋体",Arial;}
.linePage .lineCalender table .today span{color: #DB0002;}
.linePage .lineDetail{height: auto;padding: 10px 0;width: 928px;}
.linePage .lineDetail .note{background: #F1F1F1;height: 42px;overflow: hidden;padding: 3px 15px;width: 898px;}
.linePage .lineDetail .note dt{float: left;color: #333;font: bold 18px/42px "微软雅黑","宋体",Arial;width: 85px;}
.linePage .lineDetail .note dd{color: #666;float: left;line-height: 21px;width: 641px;}
.linePage .lineDetail .note dd em{color: #FF6600;cursor: pointer;}
.linePage .lineDetail .note dd.tool{color: #999;padding: 10px 0 0 20px;width: 152px;}
.linePage .lineDetail .note dd.tool a{background: url(../images/pageico.gif) no-repeat 0 -133px;color: #333;display: inline-block;padding-left: 19px;}
.linePage .lineDetail .note dd.tool a.down{background-position: 0 -167px;}
.linePage .lineDetail .note dd.tool a:hover{color: #FF6800;}
.linePage .timeLine{padding: 20px 0 0;}
.linePage .timeLine .ui-tabs-nav{padding: 0 19px 19px;border-bottom: 1px solid #E5E5E5;height: 50px;width: 890px;position: relative;z-index: 11;}
.linePage .timeLine .ui-tabs-nav li{background: url(../images/lvyou.png) no-repeat center -910px;height: 50px;line-height: 50px;margin: 0;font-weight: bold;font-size: 12px;}
.linePage .timeLine .ui-tabs-nav li a{color: #333;font: bold 14px/18px "微软雅黑","宋体",Arial;height: 50px;}
.linePage .timeLine .ui-tabs-nav li.ui-tabs-selected{background: url(../images/lvyou.png) no-repeat center -850px;height: 50px;line-height: 50px;}
.linePage .timeLine .ui-tabs-nav li.ui-tabs-selected a{color: #FF6800;}
.linePage .timeLine em.bg{background: url(../images/timelinebg.gif) no-repeat 0 -90px #fff;display: block;height: 50px;position: absolute;top: 0;width: 19px;text-indent: -9999px;cursor:pointer;z-index:1000;}
.linePage .timeLine em.bgl{background-position: 0 -90px;left: 0;}
.linePage .timeLine em.bgr{background-position: -50px -90px;right: 0;}
.linePage .timeLine .ui-tabs-panel{padding: 10px 0 0;}
.linePage .timeLine .content h2.title{background: url(../../common/images/icobg.png) no-repeat 0 -82px;color: #FF6800;font-size: 14px;height: 25px;line-height: 25px;margin-bottom: 3px;padding-left: 20px;overflow:hidden;}
.linePage .timeLine .content h2.title b{font: bold 16px/25px Arial,Helvetica,sans-serif;}
.linePage .timeLine .content h2.title em{display: inline-block;float: left;font-weight: bold;margin: 0 3px;height: 25px;}
.linePage .timeLine .content h2.title em.vehicle{background: url(../images/vehicle.png) no-repeat 0 5px;width: 28px;}
.linePage .timeLine .content h2.title em.v1{background-position: 0 5px;}
.linePage .timeLine .content h2.title em.v2{background-position: 0 -32px;}
.linePage .timeLine .content h2.title em.v3{background-position: 0 -70px;}
.linePage .timeLine .content h2.title em.v4{background-position: 0 -112px;}
.linePage .timeLine .content h2.title em.v5{background-position: 0 -151px;}
.linePage .timeLine .content .dayInfo li{color: #666;height: 23px;line-height: 23px;}
.linePage .timeLine .content .dayInfo li b{color: #333;display: inline-block;font-weight: bold;width: 45px;}
.linePage .timeLine .content .desc{background: #F9F9F9;border-top: 1px solid #E5E5E5;display: inline-block;margin: 10px 0 0 45px;padding: 5px 0 5px 0;width: 883px;}
.linePage .timeLine .content .desc .trip table{line-height: 22px;}
.linePage .timeLine .content .desc .trip table td{border-bottom: 1px dashed #E0E0E0;color:#666;padding 5px 0;text-align:justify;vertical-align:top;word-break:normal;}
.linePage .timeLine .content .desc .trip table td.time{font:bold 12px/22px Arial,Helvetica,sans-serif;padding:5px;width:auto;white-space:nowrap;}
.linePage .timeLine .content .desc h3.tripTitle{color: #FF6800;font: bold 14px/32px Arial,"微软雅黑","宋体";}
.linePage .timeLine .content .linePic{margin: 0 0 0 3px;}
.linePage .timeLine .content .linePic li{display: inline;float: left;height: 184px;margin: 0 16px 10px 0;width: 204px;}
.linePage .timeLine .content .linePic li p a{background: url(../images/loading.gif) no-repeat 50% 50%;border: 1px solid #CCC;display: block;height: 150px;padding: 1px;width: 200px;}
.linePage .timeLine .content .linePic li p a:hover{border: 1px solid #F90;}
.linePage .timeLine .content .linePic li img{height: 150px;width: 200px;}
.linePage .timeLine .content .linePic li span{color: #999;display: block;height: 30px;line-height: 30px;overflow: hidden;text-align: center;}
.linePage .timeLine .content .linePic li span a{color: #999;}
.linePage .timeLine .content .tips{color: #666;line-height: 23px;margin-top: 10px;}
.linePage .timeLine .content .tips b{color: #FF6800;font-weight: bold;}
.linePage .timeLine .content .desc .shop table{border: 1px solid #FFE2A6;border-width: 1px 1px 0 0;line-height: 23px;margin-top: 10px;width: 883px;}
.linePage .timeLine .content .desc .shop table td,.linePage .timeLine .content .desc .shop table th{background: #FFF;border: 1px solid #FFE2A6;border-width: 0 0 1px 1px;color: #666;padding: 5px 3px;text-align: center;}
.linePage .timeLine .content .desc .shop table th{background: #FFFCEB;color: #FF6800;font-weight: bold;}
.linePage .lineRelate{background: #FFF;border: 2px solid #FFE2A6;height: auto;margin: 0 auto;padding-bottom: 10px;width: 924px;}
.linePage .lineRelate .hd{background: #FFFCEB;border-bottom: 1px solid #FFE2A6;color: #FF6800;font: bold 14px/32px Arial,"微软雅黑","宋体";height: 32px;padding: 0 15px;}
.linePage .lineRelate .content{overflow: hidden;width: 924px;}
.linePage .lineRelate dl{display: inline-block;float: left;width: 204px;padding: 10px 13px 0 14px;}
.linePage .lineRelate dt{background: url(../images/loading.gif) no-repeat 50% 50%;display: block;}
.linePage .lineRelate dt a{display: block;border: 1px solid #E2E2E2;padding: 1px;}
.linePage .lineRelate dt a:hover{border: 1px solid #FF6800;}
.linePage .lineRelate dt img{display: block;height: 150px;width: 200px;}
.linePage .lineRelate dd{color: #666;height: 18px;line-height: 18px;margin-top: 5px;overflow: hidden;text-align: center;}
.linePage .lineRelate dd a{color: #FF6800;}
.linePage .lineRelate dd a:hover{color: #4EACE5;}
.linePage .lineRelate dd em{color: #FF6600;font: bold 14px/18px Arial,Helvetica,sans-serif;}
.linePage .ui-tabs-panel .item .subTit{background:#F3F3F3;border-bottom:1px solid #E5E5E5;color:#DB0002;font:bold 12px/21px "微软雅黑","宋体",Arial;margin-bottom:5px;padding:5px 0 5px 12px;}
.linePage .ui-tabs-panel .item .lineSubTit{color: #FF6800;font: bold 12px/21px "微软雅黑","宋体",Arial;}
.linePage .ui-tabs-panel .item .processPic{background: url(../images/bookingP_bg.gif) no-repeat 0 0 #F0F0F0;height: 50px;width: 928px;}
.linePage .ui-tabs-panel .item .process li{border-bottom: 1px dashed #E9E9E9;line-height: 23px;padding: 3px 0;}
.linePage .ui-tabs-panel .item .process li.end{border: 0;}
.linePage .ui-tabs-panel .item .process li span{color: #FF6600;font: bold 12px/23px "微软雅黑","宋体",Arial;margin-right: 5px;}
.linePage .ui-tabs-panel .item .process li a{color: #0449be;}
.linePage .ui-tabs-panel .item .process ul li span{color:#333;margin:0;font:normal 12px/20px "宋体",Arial;}
.linePage .ui-tabs-panel .item .process ul li a{color:#666;}

/*用户点评*/
.comment{margin-top: 20px;}
.comment h2.hd{border-bottom: 1px solid #FFE2A6;width: 1000px;}
.comment h2.hd span{background: url(../images/lvyou.png) no-repeat -447px -648px;color: #FFF;display: inline-block;float: left;font: bold 14px/29px Arial,"微软雅黑","宋体";height: 29px;text-align: center;width: 90px;}
.comment .content{border: 1px solid #FFE2A6;border-top: 0;padding: 0 15px 5px;}

/*在线咨询*/
.consult{margin-top: 20px;}
.consult h2.hd{border-bottom: 1px solid #FFE2A6;width: 1000px;}
.consult h2.hd span{background: url(../images/lvyou.png) no-repeat -447px -648px;color: #FFF;display: inline-block;float: left;font: bold 14px/29px Arial,"微软雅黑","宋体";height: 29px;text-align: center;width: 90px;}
.consult .content{background: #FFF;border: 1px solid #FFE2A6;border-top: 0;padding: 0 15px;}

/*旅游攻略*/
.raiders{margin-top: 20px;}
.raiders .bg{background: #FFE2A6;border-bottom: 1px solid #FFE2A6;display: block;font-size: 0;height: 4px;overflow: hidden;width: 100%;}
.raiders h2{background: url(../images/hdbg.gif) repeat-x 0 0;border-bottom: 1px solid #E9E9E9;border-width: 1px 1px 0;color: #444;font-weight: bold;height: 30px;line-height: 30px;padding: 0 15px;}
.raiders h2 span{background: url(../../common/images/icobg.png) no-repeat 0 -39px;display: inline-block;float: right;font-weight: normal;padding-left: 7px;}
.raiders h2 em{color: #333;font: bold 14px/28px Arial,"微软雅黑","宋体";}
.raiders .profile{border: 1px solid #E9E9E9;border-width: 0 1px;padding: 15px 15px 10px;}
.raiders .profile p{color: #666;line-height: 21px;text-indent: 2em;}
.raiders .profile ul{margin-top: 5px;}
.raiders .profile li{background: url(../images/infoico.png) no-repeat 0 6px;float: left;font-size: 12px;height: 30px;line-height: 30px;margin-right: 15px;padding-left: 21px;}
.raiders .profile li.s1{background-position: 0 6px;}
.raiders .profile li.s2{background-position: 0 -68px;}
.raiders .profile li.s3{background-position: 0 -104px;}
.raiders .profile li.s4{background-position: 0 -290px;}
.raiders .profile li.s5{background-position: 0 -401px;}
.raiders .profile li.s6{background-position: 0 -474px;}
.raiders .content{border: 1px solid #E9E9E9;padding: 0 15px 15px;}
.raiders .content dl{border-bottom: 1px dashed #E0E0E0;padding: 10px 0;}
.raiders .content dt{background: url(../images/loading.gif) no-repeat 50% 50%;height: 120px;float: left;margin-right: 15px;overflow: hidden;width: 160px;}
.raiders .content dd{color: #777;float: left;font-size: 12px;line-height: 21px;width: 753px;}
.raiders .content dd.title a{font: 16px/30px Arial,"微软雅黑","宋体";}
.raiders .content dd.info{margin: 0 0 4px;font-size: 12px;}
.raiders .content dd.info b{color: #FF6800;font-weight: normal;}
.raiders .content dd.info span{padding: 0 15px 0 0;}
.raiders .content dd.desc{height: 63px;overflow: hidden;}
.raiders .content dd em{font: 12px/20px Arial,Helvetica,sans-serif;}
.raiders .content dd a,.raiders .profile a{color: #FF6800;}
.raiders .content dd a:hover,.raiders .profile a:hover{color: #4EACE5;}

span.lineIcon{background: url(../images/lineico.gif) no-repeat 0 0;display: inline-block;height: 42px;margin: 0 1px 0 5px;width: 46px;vertical-align: middle;}
span.tuangou1{background-position: 0 13px;}
span.tuangou0{display:none;}
span.xingpin1{background-position: 0 -27px;}
span.xingpin0{display:none;}
span.remai1{background-position: 0 -67px;}
span.remai0{display:none;}
span.tejia1{background-position: 0 -107px;}
span.tejia0{display:none;}
span.tj1{background-position: 0 -147px;}
span.tj0{display:none;}

.subContent,#pricelist{padding:0 10px;}
